@charset "UTF-8";
/* CSS Document */

/* Colours are derived from Design-Seeds.com
green: #C0C7AD
light brown: #DEDED3
dark grey: #71736E
brown: #6B5046
orange: #DEB577
light orange: #EDE1CE
*/

/* FONT
Text: 'Cormorant Unicase', serif;
Heading: 'Megrim', sans-serif 
Navigation: 'League Script', cursive
*/

body {
	font-family: 'Cormorant Unicase', serif !important;
	background-color: #DEDED3;
	font-size:16px !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Megrim', sans-serif;
	text-align:center;
	color: #C0C7AD !important;
}

.row {
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.6);
	color: #C0c7ad;
	font-weight; bold;
	border: 3px solid #c0c7ad;
	z-index: 2;
	margin-bottom: 10px;
	padding:0px 10px;
}

/*BACKGROUND*/
.homebg {
	background-image: url(background/mzjaimea.jpg);
}

.servicesbg {
	background-image: url(background/loveyourlocs.jpg);
}

.faqbg {
	background-image: url(background/loveyourskin.jpg);
}

.policiesbg {
	background-image: url(background/loveyourhealth.jpg);
}

/*PARALLAX EFFECT*/
.homebg, .servicesbg, .faqbg, .policiesbg {
	background-attachment:fixed;
	background-position: center;
	background-repeat:no-repeat;
	background-size:cover;
	height: 100% !important;
}

/*NAVIGATION*/
.navbar {
	background-color:#DEDED3 !important;
	font-family: 'Megrim', sans-serif;
}

.nav a:link, a:visited {
	color: #6b5046 !important;
}

.nav a:hover, a:active{
	background-color: #6B5046 !important;
	color: #deded3 !important;
}

/*DIALOGUE BOX*/
.dialogue {
	padding:60px 50px !important;
}

/*SERVICES PANEL*/
.service {
	list-style-type:none;
	border: 3px solid #c0c7ad;
	margin:15px 0px;
	padding:0;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

/*ADDITIONAL INFO*/
#consultation, #establishment, #followup, #newclient, #retighten {
	display:none;
	position:fixed;
	z-index:2;
	left:0;
	top:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	cursor:pointer;
	background-color:rgba(0,0,0,0.5);
}

.descdetails {
	overflow: auto;
	width: 75%;
	transform: translate (-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	background-color:#71736E;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10%;
	padding: 20px 20px;
}

.close {
	color: #aaaaaa;
	float: right;
	font-size:28px;
	font-weight:bold;
}

.close:hover, .close:focus {
	color: #000;
	text-decoration:none;
	cursor:pointer;
}

/* CONTACT */
input[type=text], input[type=email], select, textarea {
	width: 100%;
	padding: 12px;
	border: 1px solid #71736e;
	border-radius: 4px;
	box-sizing: border-box;
	margin-bottom: 16px;
	resize:vertical;
}

input[type=submit] {
	background-color:#C0C7AD;
	color: #71736E;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	margin-bottom: 8px;
}

input[type=submit]:hover {
	background-color: #71736E;
	color:#C0C7AD;
}
	
@media only screen and (max-device-width: 1200px) {
	.homebg, .servicebg, .faqbg, .policiesbg {
		background-attachment: scroll;
	}